### Hierarchy

- Briefcase_EnterOfflineMode_RECORD_CONTINUE

## Index

### Properties

- PATH
- RESPONSE

### Methods

- copyOfResponse

### Object literals

- BODY

## Properties

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/dialogs/15/record"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:5

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:19

#### Type declaration

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:21

  #### Returns object

## Object literals

### Static Private BODY

BODY: object

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:7

### id

id: null = null

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:8

### properties

properties: object[] = [{"name": "P_PASSWORD","value": "ABC_PASS","type": "hxgn.api.dialog.Property","propertyType": null,"format": null}]

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:9

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/Briefcase_EnterOfflineMode_RECORD_CONTINUE.ts:16

Generated using TypeDoc